### Constructor

# Adw WindowTitle new

#### Declaration [src]

    GtkWidget*
    adw_window_title_new (
      const char* title,
      const char* subtitle
    )

#### Description [src]

Creates a new `AdwWindowTitle`.

Available since: | 1.0

#### Parameters

`title` | `const char*`
| A title.
| The data is owned by the caller of the function.
| The string is a NUL terminated UTF-8 string.
`subtitle` | `const char*`
| A subtitle.
| The data is owned by the caller of the function.
| The string is a NUL terminated UTF-8 string.

#### Return value

Returns: | `GtkWidget`
| The newly created `AdwWindowTitle`
| The data is owned by the called function.